
#soft_landing_stacks_in_19 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: rgba(55, 25, 40, 1.00);
	display: block;
}

#soft_landing_content_stacks_in_19 {
	position: relative;
	top: 50%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#soft_landing_content_stacks_in_19,
#soft_landing_content_stacks_in_19 h1,
#soft_landing_content_stacks_in_19 h2,
#soft_landing_content_stacks_in_19 h3,
#soft_landing_content_stacks_in_19 h4,
#soft_landing_content_stacks_in_19 h5,
#soft_landing_content_stacks_in_19 h6,
#soft_landing_content_stacks_in_19 p {
	color: rgba(255, 255, 255, 0.99);
}

#soft_landing_content_stacks_in_19 img {
	max-width: 100%;
	height: auto;
}

#pageWrapper {
	opacity: 0;

}



.walkies,
.walkies-nohtml5 {
  height: 8px;
  border: none;
  z-index: 500;
  color: rgba(253, 147, 47, 1.00);
  width: 100%;
  display: block
}

.walkies {
  background: rgba(234, 234, 234, 1.00);
}



div.walkies,
progress.walkies {
  position: fixed;
  top: 0;
}







progress.walkies {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

progress.walkies::-webkit-progress-bar {
  background-color: transparent
}

progress.walkies::-webkit-progress-value {
  background-color: rgba(253, 147, 47, 1.00)
}

progress.walkies::-moz-progress-bar {
  background-color: rgba(253, 147, 47, 1.00)
}

.walkies-nohtml5 {
  background: #eee
}

.walkies-nohtml5 span {
  width: 0;
  height: 100%;
  display: block;
  text-indent: -9999px;
  background: rgba(253, 147, 47, 1.00)
}

.animated .walkies-nohtml5 span {
  -webkit-transition: width .3s ease;
  transition: width .3s ease
}

@media print {
  div.walkies,
  progress.walkies {
    display: none;
  }
}



#shady_stack_stacks_in_4 {
	max-width: none;
	
  margin: 0 auto;
  
}

#shady_stack_shadow_stacks_in_4 {
	box-shadow:  0.4rem 0.3rem 0.6rem 0.1rem rgba(153, 153, 153, 1.00);
	border-radius: 0.6em;
	overflow: hidden;
	padding: 2rem;
	margin: 2rem;
	border: none 0.10rem rgba(51, 51, 51, 1.00);
}

@media print {
	#shady_stack_shadow_stacks_in_4 {
		margin: 0;
		padding: 0;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_27{text-align:justify}





.spacerStack {
	height: 1.00em;
}

#spacerStackstacks_in_26 {
	height: 1.00em;
}
















@media print {
	#spacerStackstacks_in_26 {
		display: none !important;
	}
}



#video_stack_videotag_stacks_in_29 {
	max-width: 100%;
	height: auto;
}




#shady_stack_stacks_in_40 {
	max-width: none;
	
  margin: 0 auto;
  
}

#shady_stack_shadow_stacks_in_40 {
	box-shadow:  0.4rem 0.3rem 0.6rem 0.1rem rgba(153, 153, 153, 1.00);
	border-radius: 0.6em;
	overflow: hidden;
	padding: 2rem;
	margin: 2rem;
	border: none 0.10rem rgba(51, 51, 51, 1.00);
}

@media print {
	#shady_stack_shadow_stacks_in_40 {
		margin: 0;
		padding: 0;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_41{text-align:justify}





.spacerStack {
	height: 1.00em;
}

#spacerStackstacks_in_44 {
	height: 1.00em;
}
















@media print {
	#spacerStackstacks_in_44 {
		display: none !important;
	}
}



#video_stack_videotag_stacks_in_45 {
	max-width: 100%;
	height: auto;
}




#shady_stack_stacks_in_32 {
	max-width: none;
	
  margin: 0 auto;
  
}

#shady_stack_shadow_stacks_in_32 {
	box-shadow:  0.4rem 0.3rem 0.6rem 0.1rem rgba(153, 153, 153, 1.00);
	border-radius: 0.6em;
	overflow: hidden;
	padding: 2rem;
	margin: 2rem;
	border: none 0.10rem rgba(51, 51, 51, 1.00);
}

@media print {
	#shady_stack_shadow_stacks_in_32 {
		margin: 0;
		padding: 0;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_33{text-align:justify}





.spacerStack {
	height: 1.00em;
}

#spacerStackstacks_in_36 {
	height: 1.00em;
}
















@media print {
	#spacerStackstacks_in_36 {
		display: none !important;
	}
}



#video_stack_videotag_stacks_in_37 {
	max-width: 100%;
	height: auto;
}




#shady_stack_stacks_in_66 {
	max-width: none;
	
  margin: 0 auto;
  
}

#shady_stack_shadow_stacks_in_66 {
	box-shadow:  0.4rem 0.3rem 0.6rem 0.1rem rgba(153, 153, 153, 1.00);
	border-radius: 0.6em;
	overflow: hidden;
	padding: 2rem;
	margin: 2rem;
	border: none 0.10rem rgba(51, 51, 51, 1.00);
}

@media print {
	#shady_stack_shadow_stacks_in_66 {
		margin: 0;
		padding: 0;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_67{text-align:justify}





.spacerStack {
	height: 1.00em;
}

#spacerStackstacks_in_70 {
	height: 1.00em;
}
















@media print {
	#spacerStackstacks_in_70 {
		display: none !important;
	}
}



#video_stack_videotag_stacks_in_71 {
	max-width: 100%;
	height: auto;
}




#shady_stack_stacks_in_54 {
	max-width: none;
	
  margin: 0 auto;
  
}

#shady_stack_shadow_stacks_in_54 {
	box-shadow:  0.4rem 0.3rem 0.6rem 0.1rem rgba(153, 153, 153, 1.00);
	border-radius: 0.6em;
	overflow: hidden;
	padding: 2rem;
	margin: 2rem;
	border: none 0.10rem rgba(51, 51, 51, 1.00);
}

@media print {
	#shady_stack_shadow_stacks_in_54 {
		margin: 0;
		padding: 0;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_55{text-align:justify}





.spacerStack {
	height: 1.00em;
}

#spacerStackstacks_in_58 {
	height: 1.00em;
}
















@media print {
	#spacerStackstacks_in_58 {
		display: none !important;
	}
}



#video_stack_videotag_stacks_in_59 {
	max-width: 100%;
	height: auto;
}




